/* .logo-sida{
    width: 3%;
    height: 5%;
    align-items: flex-start;
    background: aliceblue;
    border-radius: 25px;
}

.navbar{
    background-color: #EF233C;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-top: .5rem;
    padding-bottom: .5rem;
}

.nav-content{
    width: 100%;
    padding: 0 10px;
    display: flex;

}

.btn-div{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
} */

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.test{
    background-color: darkslategrey;
}

header {
    overflow: hidden;
    /* background-color: #f1f1f1; */
    background-color: #f1f1f1;
    padding: 20px 10px;
    position: sticky;
    top: 0;
}

header.scroll {
    background-color:rgba(0, 0, 0, 0)!important;
}

/* header.scroll a {
    color: black;
} */

header a {
    float: left;
    /* color: white; */
    color: black;
    text-align: center;
    padding: 12px;
    text-decoration: none;
    font-size: 18px;
    line-height: 25px;
    border-radius: 4px;
}

.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 60px;
    transition: all 0.5s ease-in-out;
}

.nav.scroll {
    padding: 0.5rem 1rem;
}

.logo-sida {
    height: 75px;
    width: 75px;
}

.nav__link {
    position: fixed;
    width: 94%;
    top: 5rem;
    left: 18px;
    background-color: lightblue;
}

.nav__link a {
    display: block;
    text-align: center;
    padding: 10px 0;
}

.nav__link a:hover {
    background-color: lightcoral;
}

.hamburger {
    padding-right: 20px;
    cursor: pointer;
}

.hamburger .line {
    display: block;
    width: 40px;
    height: 5px;
    margin-bottom: 10px;
    background-color: black;
}

.hide {
    display: none;
}

@media screen and (min-width: 600px) {
    .nav__link {
        display: block;
        position: static;
        width: auto;
        margin-right: 20px;
        background: none;
    }

    .nav__link a {
        display: inline-block;
        padding: 15px 20px;
    }

    .hamburger {
        display: none;
    }
  }